> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vued.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Download file export

> Download a ZIP export for a file or folder node.



## OpenAPI

````yaml /openapi/vued-public-api.yaml get /orgs/{org_id}/files/{file_id}/download
openapi: 3.1.0
info:
  title: Vued Public API
  version: 0.1.0
  description: >-
    Cloud API for Vued organization metadata, signed audio URLs, API keys, and
    webhooks.
servers:
  - url: https://vued-office-api-dev.onrender.com/v1
security:
  - bearerAuth: []
tags:
  - name: Orgs
  - name: Search
  - name: Audio
  - name: Files
  - name: Directory
  - name: API Keys
  - name: Webhooks
paths:
  /orgs/{org_id}/files/{file_id}/download:
    get:
      tags:
        - Files
      summary: Download file export
      description: Download a ZIP export for a file or folder node.
      operationId: downloadFile
      parameters:
        - $ref: '#/components/parameters/OrgId'
        - $ref: '#/components/parameters/FileId'
      responses:
        '200':
          description: ZIP bytes.
          content:
            application/zip:
              schema:
                type: string
                format: binary
components:
  parameters:
    OrgId:
      name: org_id
      in: path
      required: true
      schema:
        type: string
        format: uuid
    FileId:
      name: file_id
      in: path
      required: true
      schema:
        type: string
        format: uuid
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````